import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/orac_question_type",
  createCrudRouter("orac_question_type", ["question_type_id"])
);

export default router;

